[Помогите] Проблемы с установкой Joomla v3

Тема в разделе "Joomla", создана пользователем R4an_93, 17 дек 2014.

  1. R4an_93

    R4an_93

    Регистрация:
    14 янв 2013
    Сообщения:
    265
    Симпатии:
    30
    Привет всем!

    Происходят странные вещи, а именно - не могу установить стандартную Joomla (Joomla_3.3.3_Stable_Full_ru) скачанная с сайта joomla.ru, пробовал ставить дистрибутив, скачанный с joomla.org, проблема идентична - установка не идет дальше Шага № 3

    [​IMG]

    Что делал, по шагам:
    1. Ставлю на локальный сервер - Open Server 5.2.0 (Базовая версия);
    2. Создал в phpmyadmin пользователя и базу;
    3. Закачал все в папку с доменом на localhost;
    4. Проверил, что установленные модули соответствуют требованиям Joomla!;
    5. Поехал ставить.

    Привожу скрин с настройками Open Server
    [​IMG]


    UPD. 1 - Только что попробовал поставить версию 2.5 - полет нормальный, всё прошло гладко, но нужна именно версия 3+

    UPD. 2 - Попробовал поставить Quickstart одного шаблонов, на первом же шаге увидел ошибку, что это?
     
    Последнее редактирование: 17 дек 2014
  2. $iD

    $iD Команда форума

    Регистрация:
    13 мар 2012
    Сообщения:
    3.350
    Симпатии:
    1.378
    По ошибке.
    Варианты:
    1. понизить версию php, т.к. в preg_replace модификатор deprecated.
    2. выключить отображение Deprecated ошибок.

    по установке джумлы:
    1. Запускаешь установку.
    2. После прекращения установки, залезть в логи апача и посмотреть где ошибка.

    скорее всего, не установлен какой-то нужный php модуль
     
  3. R4an_93

    R4an_93

    Регистрация:
    14 янв 2013
    Сообщения:
    265
    Симпатии:
    30
    Очень странно, но сейчас на том же моменте установки смотрю логи Апача, php и др. никаких ошибок нет в логах.
    Все запущено от админа + антивирус выключен. что за хрень, я не догоняю :(
     
  4. $iD

    $iD Команда форума

    Регистрация:
    13 мар 2012
    Сообщения:
    3.350
    Симпатии:
    1.378
    косяк с твоим openserver.

    попробовал на своей локалке. джумла с joomla.ru - всё встало без проблем.
     
  5. R4an_93

    R4an_93

    Регистрация:
    14 янв 2013
    Сообщения:
    265
    Симпатии:
    30
    Скажи, что используешь. Я пробовал две версии - 5.2.0 и 5.0.0, пробовал переустанавливать и сбрасывать все на дефолт, но не получилось
     
  6. $iD

    $iD Команда форума

    Регистрация:
    13 мар 2012
    Сообщения:
    3.350
    Симпатии:
    1.378
    запускал на Apache2.4 + PHP 5.4 + MySQL 5.6 (под виндой) настраивал сам, вручную) т.к. не люблю эти денверы, опенсерверы и прочий мусор.
     
  7. Зараки

    Зараки

    Регистрация:
    10 фев 2015
    Сообщения:
    29
    Симпатии:
    3
    Попробуйте поставить на Денвере у меня все встало нормально, как кстати и на Опенсервере)
     
  8. Delight

    Delight

    Регистрация:
    23 июл 2013
    Сообщения:
    52
    Симпатии:
    3
    С Опенсервером у меня тоже были косяки и не раз, в итоге юзаю Денвер (с работой проблем пока не возникало). А на виртуальном хостинге (TW) все летает :Smile: